Bug 182403 - UQM has been updated to version 0.5
UQM has been updated to version 0.5
Product: Fedora
Classification: Fedora
Component: uqm (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-02-22 07:12 EST by Jesse
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-23 02:08:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse 2006-02-22 07:12:46 EST
Description of problem:

I noticed in Fedora Extras, the latest version of
UQM is 0.4. However, a new release (0.5) is
now availible from the UQM web site.

Version-Release number of selected component (if applicable):
Comment 1 Ville Skyttä 2006-02-22 14:20:57 EST
uqm has already been updated to 0.5 for FE5.  Is there something critical
between 0.4 and 0.5 that would warrant updating it in FE4 too?
Comment 2 Jesse 2006-02-22 17:36:00 EST
As far as I know, there is nothing critical, requiring
the upgrade. A full changelog can be found here:
Comment 3 Ville Skyttä 2006-02-23 02:08:07 EST
Yep, I've read the changelog.  I'm inclined to skip updating this in FC4 unless
something more serious pops up.  Feel free to reopen if you become aware of
something that would fall into that category.

Note You need to log in before you can comment on or make changes to this bug.